@font-face {
  font-family: 'PrimarySite.arrow';
  src: url('https://s3-eu-west-1.amazonaws.com/primarysite-tours/primarysite-arrow-fonts/PrimarySite.arrow.eot');
  src: url('https://s3-eu-west-1.amazonaws.com/primarysite-tours/primarysite-arrow-fonts/PrimarySite.arrow.eot?#iefix') format('embedded-opentype'),
    url('https://s3-eu-west-1.amazonaws.com/primarysite-tours/primarysite-arrow-fonts/PrimarySite.arrow.woff') format('woff'),
    url('https://s3-eu-west-1.amazonaws.com/primarysite-tours/primarysite-arrow-fonts/PrimarySite.arrow.ttf') format('truetype'),
    url('https://s3-eu-west-1.amazonaws.com/primarysite-tours/primarysite-arrow-fonts/PrimarySite.arrow.svg#PrimarySite.arrow') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'Glyphter';
    src: url('Glyphter.eot');
    src: url('Glyphter.eot?#iefix') format('embedded-opentype'),
         url('Glyphter.woff') format('woff'),
         url('Glyphter.ttf') format('truetype'),
         url('Glyphter.svg#Glyphter') format('svg');
    font-weight: normal;
    font-style: normal;
}
.cp-font-icon {
	display: inline-block;
   font-family: 'Glyphter';
   font-style: normal;
   font-weight: normal;
   line-height: 1;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale
}

html {
  font-size: 62.5%;
  background-color: #252525; /* Please have a colour or image - background on html needed for javascript */
}

body {
  font-family: 'Roboto', sans-serif;
  font-size: 1.6rem;
  color: #5c5757;
  background: #fff;
}

h1,
.xxlarge {
  font-size: 2.6rem;
}

h2,
.xlarge {
  font-size: 2.2rem;
}

/* This is for block titles and the cookie info table headings */
h2,
.ps_cookie-title {
  color: #000000;
}

h3,
.large {
  font-size: 2.0rem;
}

h4,
.medium {
  font-size: 1.6rem;
}

h5,
.small {
  font-size: 1.4rem;
}

/* Text Highlight Colour
======================== */
/* These selection rule sets have to be separate. */

::-moz-selection {
  color: white;
  background-color: #7d0e0e;
}

::selection {
  color: white;
  background-color: #7d0e0e;
}

a {
  color: #b4100f;
}

a:focus,
a:hover,
a:active {
  color: #000000;
}

/* Website Structure
==================== */
.container {
  position: relative;
}

.home-link {
  display: block;
  transition: ease 0.2s opacity;
  position: relative;
  text-indent: -9999px;
}

.home-link:focus, 
.home-link:hover {
  opacity: 0.8;
}

.home-link img {
	display: block;
  width: 100%;
}

/* Content Container */
.content-container {
  position: relative;
	box-sizing: border-box;
  margin: 0 auto;
}

/* Page Title */
.page-title {
	font-size: 2.8rem;
	color: #ba1818;
	padding-top: 30px;
}

/* Breadcrumbs */
.breadcrumbs {
  margin: 5px 0 20px;
  font-style: italic;
}

.breadcrumbs > li::before {
  color: #ba1818;
  content: '>>';
}

.breadcrumbs li a {
  color: #ba1818;
}

.breadcrumbs li a:focus,
.breadcrumbs li a:hover {
  color: #000;
}

/* Footer */
.footer-links ul {
  list-style: none;
}

.footer-links,
.footer-links li a {
  color: #ffffff;
}

.footer-links {
  font-size: 1.4rem;
}

.footer-links li {
  line-height: 1.6;
}

.footer-links li a:focus,
.footer-links li a:hover {text-decoration: underline;}

/* Footer Arrow Logo */
.psa-foot {
  display: inline-block;
  font-family: 'PrimarySite.arrow';
  font-style: normal;
  font-weight: normal;
  line-height: 1.6;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin: 0 2px 0 5px;
  font-size: 1.3rem;
}

/* News Styles
============== */
.ps_activity-date-info {
  color: #000000;
}

.ps_form-search input[type="text"] {
  border-color: #9c0c0c;
  border-radius: 4px;
  box-shadow: 0 0 0 2px rgba(180, 16, 15, 0.1);
  color: #000000;
}

.ps_form-search input[type="submit"] {
  color: #9c0c0c;
}

.ps_form-search input[type="submit"]:focus,
.ps_form-search input[type="submit"]:hover {
  color: #000000;
}

/* Calendar Styles
================== */
.ps_event {
  background-color: #dedede;
}

.ps_calendar {
  background-color: #fff;
}

.ps_calendar-month {
  background-color: #b4100f;
}

.ps_event-title a {
  color: #b4100f;
}

.ps_event-title a:hover {
  color: #000000;
}

.ps_event-desc {
  color: #333;
}

/* Button / Contact Form Styles
=============================== */
.ps_form-blocks .ps_form-btn,
.ps_prev,
.ps_next {
  box-shadow: 0px 3px 0px #860100; /* If you want to remove this style, put box-shadow: none; instead of completely removing it to override styles from the CMS */
  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.2);
  color: #fff;
  background: #b4100f;
}

.ps_prev:focus,
.ps_prev:hover,
.ps_next:focus,
.ps_next:hover,
.ps_form-blocks .ps_form-btn:focus,
.ps_form-blocks .ps_form-btn:hover {
  color: #fff;
  background-color: #900100;
  box-shadow: 0px 3px 0px #5a0100;
}

/* Cookie Notice Styles
======================= */
.cookie-jar {
  z-index: 106;
}

.cookie-corner {
	border: 2px solid #fff;
}

.cookie-corner,
.cookie-notice-header {
  background: #730000;
}

.cookie-icon-star {
  fill: #fff;
}

.cookie-icon-letter {
  fill: #717171;
}

.cookie-notice-header {
  border-color: #ffffff;
  color: #fff;
}

.cookie-notice-button {
  background: #FF0000;
  border: 1px solid #FF0000;
}

.cookie-notice-button:focus, 
.cookie-notice-button:hover {
  background: #000;
}

/* Utility Styles
================= */
.text-right {
  text-align: right;
}

.text-center {
  display: block;
  text-align: center;
}

.text-bold {
  font-weight: bold;
}

.text-hide {
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-indent: 100%;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
}

.main-header {
  display: flex;
  padding: 15px 0 32px 35px;
  position: relative;
}

.poppy {
  width: 39px;
  height: 46px;
  transform: rotate(16deg);
  background: url(poppy.png) center no-repeat;
  position: absolute;
  background-size: 39px;
  left: 173px;
  top: 57px;
}

/* Header 
========= */
.home-link {
  width: 131px;
  margin-right: 30px;
}

.motto {
  display: flex;
  height: 58px;
  flex-direction: column;
  justify-content: center;
  font-size: 1.7rem;
  color: #8f8f8f;
  font-weight: 500;
  font-style: italic;
  padding-left: 10px;
  border-left: 1px solid #b4100f;
  box-sizing: border-box;
  padding-bottom: 10px;
}

.motto span {
  line-height: 1;
}

.google-search-widget {
  position: absolute;
  line-height: 1;
  background: #fff;
  height: 32px;
  border: 1px solid #8e0000;
  border-radius: 5px;
}

.gsc-input,
.gsc-search-button:not(input) {
  height: 32px!important;
}

#gs_tti50, .gsc-input-box tr td {
    height: 28px!important;
}

.gsc-search-button:not(input) {
  width: 35px!important;
  margin-left: 4px;
  transition: ease 0.2s background,ease 0.2s border;
  border: 1px solid #ba1818!important;
  background-color: #ba1818!important;
  text-align: center;
  border-radius: 0 4px 4px 0!important;
}

.gsc-search-button:not(input):focus,
.gsc-search-button:not(input):hover {
  background-color: #8e0000!important;
  outline: none!important;
  border: 1px solid #8e0000!important;
}

.gsc-input-box {
  border: 1px solid #fff!important;
  border-radius: 8px;
}

.gsc-search-button-v2 {
  border-radius: 0!important;
}

.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
  padding: 10px 10px 8px!important;
  margin-top: 0px!important;
}

/* Firefox - Search Icon position fix */
.gsc-search-button:not(input) { 
  justify-content: inherit!important;
}

.gsc-search-button-v2 svg {
  fill: #fff;
  display: block;
  margin: 0 auto;
} 

 /* White Background for input box */
.gsc-input-box {  
    background: #fff;
}

/* Hide extra Clear Text icon from IE/Edge textboxes */
.google-search-widget input[type=text]::-ms-clear { 
    display: none;
}

.quick-links li:nth-of-type(1) a {
  background: #c83161;
  margin-left: 0;
}

.quick-links li:nth-of-type(3) a {
  background: #40a2f6;
  margin-right: 0;
}

.quick-links ul {
  display: flex;
  justify-content: center;
  align-items: center;
}

.quick-links a .cp-font-icon {
  margin-left: 10px;
}

.quick-links li:nth-of-type(1) .cp-font-icon {
  transform: rotate(90deg);
}

.quick-links a::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 50px;
  background: rgba(0, 0, 0, 0.3);
  z-index: -1;
  opacity: 0;
  transition: ease 0.2s opacity;
}

.quick-links a:focus:after,
.quick-links a:hover:after {
  opacity: 1;
}

.trust-info {
  display: flex;
  max-width: 960px;
  height: 100%;
  margin: 0 auto;
  align-items: center;
  justify-content: flex-start;
  padding: 0 20px;
}

.trust-logo {
  display: block;
  width: 194px;
}

.trust-logo img {
  display: block;
  width: 100%;
}

.trust-motto {
  font-size: 1.6rem;
  font-style: italic;
  color: #9e9e9e;
  height: 50px;
  line-height: 50px;
  padding-left: 30px;
  border-left: 1px solid #5f9ccc;
  margin-left: 25px;
}

.trust-more {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  margin-left: auto;
  color: #fff!important;
  background: #ba1818;
  border-radius: 50px;
  padding: 7px 15px;
  font-size: 1.6rem;
  z-index: 1;
  box-shadow: 1px 1px 2px rgba(97, 97, 97, 0.25);
}

.trust-more .cp-font-icon {
  font-size: 1.4rem;
  margin-left: 15px;
}

.trust-more::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 50px;
  z-index: -1;
  background: rgba(0, 0, 0, 0.25);
  opacity: 0;
  transition: ease 0.2s opacity;
}

.trust-info div {
  display: flex;
}

.trust-more:focus:after,
.trust-more:hover:after {
  opacity: 1;
}

@media (min-width: 981px) {

  .top-bar {
    display: block;
    position: relative;
    width: 100%;
    height: auto;
  }

  .quick-links {
    display: block;
    position: absolute;
    top: 20px;
    right: 18px;
  }

  .quick-links li a {
    display: flex;
    position: relative;
    justify-content: center;
    align-items: center;
    margin: 0 5px;
    background: #178f11;
    border-radius: 50px;
    padding: 7px 15px;
    box-sizing: border-box;
    color: #fff;
    box-shadow: 1px 1px 2px rgba(97, 97, 97, 0.25);
    z-index: 1;
  }

  .quick-links a::before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: none;
    box-sizing: border-box;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 50px;
  }


  /* Slideshow
  ============ */
  .img-wrap {
    position: relative;
    height: 40vh;
  }
  
  .img-wrap::before {
    content: '';
    background: rgba(0,0,0,0.2);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 2;
  }

  .full-width-slideshow {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
  }

  /* Navigation
  ============= */
   .main-nav {
    position: absolute;
    z-index: 101;
    height: 60px;
    outline: none;
    text-align: right;
    right: 0;
    bottom: 0;
  }

  .main-nav h3,
  .main-nav h2,
  .main-nav .cp-close {
    display: none;
  }

  .main-nav ul {
    padding: 0;
    margin: 0;
    height: 100%;
    font-size: 0;
  }

  .main-nav ul li {
    position: relative;
    height: 100%;
    display: inline-block;
    text-align: center;
  }

  .main-nav > ul > li::before,
  .main-nav > ul > li::before {
    content: "";
    position: absolute;
    width: 90%;
    height: 3px;
    bottom: 13px;
    left: 5%;
    background-color: #ba1818;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
  }

  .main-nav > ul > li:focus::before,
  .main-nav > ul > li:hover::before {
    visibility: visible;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
  }

  .main-nav ul li a {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    color: #000000;
    box-sizing: border-box;
    padding: 0 15px;
    font-size: 1.8rem;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-flex-direction: column;
    flex-direction: column;
    z-index: 10;
    font-weight: 700;
  }

  /* Pop Ups */
  .main-nav ul li ul {
    display: none;
    position: absolute;
    top: 100%;
    right: 50%;
    transform: translateX(50%);
    z-index: 102;
    text-align: center;
    background-color: #f7f7f7;
    height: auto;
    width: 224px;
    box-sizing: border-box;
  }

  /* To move the last navigation drop down in*/
  .main-nav ul li:nth-last-child(3) ul {
    right: 0;
    transform: translateX(0);
  }

  .main-nav ul li ul li {
    width: 100%;
  }

  .main-nav ul li.ps_nav-top-level:focus ul,
  .main-nav ul li.ps_nav-top-level:hover ul {
    display: block;
  }

  .main-nav ul li.ps_nav-top-level:focus ul ul,
  .main-nav ul li.ps_nav-top-level:hover ul ul {
    display: none;
  }

  .main-nav li ul li {
    display: block;
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0;
    text-indent: 0;
    background: none;
  }


  .main-nav li ul li:focus,
  .main-nav li ul li:hover {
    background: #ba1818;
    /* Applies a background colour for pop-up li's */
  }

  /* To style the links in the pop up menus */
  .main-nav li ul li a {
    display: block;
    width: auto;
    padding: 7px;
    margin: 0;
    text-decoration: none;
    text-shadow: none;
    color: #000000;
    font-size: 1.7rem;
  }

  .main-nav ul li ul li:focus a,
  .main-nav ul li ul li:hover a {
    color: #fff;
  }

  .banner-wrap {
    position: relative;
    width: 100%;
    height: 50px;
    background: #7d0e0e;
    color: #fff;
    z-index: 2;
  }

  /* Google Translate
  /* Google Search */
  .google-search-widget {
    top: 8px;
    right: 30px;
    width: 220px;
  }

  /* Google Translate */
  #google_translate_element {
    position: absolute;
    height: 26px;
    top: 7px;
    right: 30px;
  }

  .goog-te-gadget-simple {
    width: 220px;
    height: 30px;
    border: 1px solid #3d5f17!important;
    border-radius: 5px!important;
  }

  .goog-te-gadget-simple span {
    display: inline-block;
    line-height: 2.4;
  }

  .goog-te-menu-value span:first-child {
    width: 162px;
  }

  .goog-te-menu-value span + img + span {
    color: #3d5f17!important;
    border-left-color: #3d5f17!important;
  }

  .goog-te-menu-value > span + img + span {
    height: 21px;
    line-height: 1.8;
    margin-top: 5px;
  }

  .goog-te-banner-frame {
    position: absolute!important;
    top: -40px!important;
  }

  /* General Styling
  ==================*/

  .cp-google-services {
    position: absolute;
    min-width: 220px;
    width: 100%;
    height: 50px;
    overflow: hidden;
    right: 0;
    top: 0;
  }

  .cp-content-left { /* Remove if content goes from right to left */
    overflow:visible;
  }

  .cp-google-services:not(.cp-display) .cp-google-triggers {
    background: #c2162f;
  }


  /* G services triggers
  ====================== */

  /* Code below if content appears from right,left ,top or display. */
  .cp-content-right .cp-google-triggers,
  .cp-content-top .cp-google-triggers,
  .cp-display .cp-google-triggers,
  .cp-content-left .cp-google-triggers{ 
    position: relative;
    font-size: 0; 
    z-index: 10;
    text-align: right;
  } 

  .cp-google-triggers li {
    position: relative;
    display: inline-block;
    width: 95px;
    height: 50px;
    background: #a61212;
    font-size: 1.4rem;
    text-align: center;
    cursor: pointer;
    color: #fff;
    vertical-align: top;
  }

  .cp-google-triggers li:first-of-type {
    background: #ba1515;
  }

  .cp-google-services.cp-text-hidden .cp-font-icon {
    line-height: 70px; /* Use this if text below icons is not needed */
  }

  .cp-google-services.cp-text-visible .cp-font-icon {
    line-height: 50px;
    margin-left: 0px;
    float: right;
    font-size: 1.6rem;
    margin-right: 10px;
  }

  .cp-search-active li[g-data-content="cp-search"], .cp-translate-active li[g-data-content="cp-translate"] {
    background: #fff;
    color: #000!important;
  }

  .cp-google-triggers li:focus, .cp-google-triggers li:hover {
    background: #fff;
    color: #ba1515 !important;
  }

  .cp-google-triggers li:hover .cp-icon-text{
    color: #ba1515;
  }

  .active-close {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    line-height: 50px;
    color: #ba1818;
    top: 0;
    left: 0;
    background: #fff;
  }

  .active-close .cp-font-icon {
    margin-right: 15px!important;
  }

  .cp-search-active li:nth-of-type(1) .active-close,
  .cp-translate-active li:nth-of-type(2) .active-close {
    display: block;
  }

  /* Icon text 
  ============*/

  .cp-google-services.cp-text-hidden .cp-icon-text { /* Use this if text should not be visible (keep it in html for screen readers!) */
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    overflow: hidden;
    text-indent: -100%;
    font-size: 0;
  }

  .cp-google-services.cp-text-visible .cp-icon-text {
    display: inline-block;
    font-size: 1.4rem;
    line-height: 50px;
    text-align: left;
  }

  .cp-google-services.cp-text-visible .cp-icon-text:hover {
      color: #000 !important;
  }


  /* Content Blocks
  ================== */

  .cp-google-content {
    position: absolute;
    width: calc(100% - 190px);
    min-width: 250px;
    background: #000000;
    transition: ease 0.2s transform;
    height: 50px;
    top: 0;
    display: none;
    z-index: 100;
  }

  .cp-search-active p, .cp-translate-active p {
    float: right;
    margin-right: 322px;
    line-height: 50px;
    color: #fff;
  }


  .cp-display.cp-search-active #cp-search,
  .cp-display.cp-translate-active #cp-translate {
    display:block;
  }

  .inner-container::before {
    position: absolute;
    left: 0;
    top: 0;
    content: '';
    display: block;
    width: 260px;
    height: 100%;
    background:#b4100f;
  }  

  .sub-nav-hide .inner-container {
    background: #fff;
  }

  .sub-nav-hide .inner-container::before {
    display:none;  
  }

  .sub-nav-hide .cc-wrap {
    display: block;
    width: 100%;
  }

  /* Sub Nav
  ============*/

  .sub-nav {
    display: block;
    position:relative;
    width: 260px;
    height: 100%;
    text-align: center;
    box-sizing: border-box;
  }

  .sub-nav-special .sub-nav ul ul li ul {
    display: none;
  }

  .sub-nav-hide .sub-nav {
    display: none;
  }

  .sub-nav h2 {
    color: #fff;
    font-weight: 700;
    display: block;
    text-align: center;
    font-size: 1.6rem;
    background: #9c0c0c;
    height: 72px;
    line-height: 72px;
  }

  .sub-nav ul li {
    display: block;
  }

  .sub-nav ul li a {
    font-size: 1.6rem;
    position: relative;
    color: #fff;
    transition: background-color 0.2s ease;
    width: 100%;
    display: block;
    padding: 7px 10px;
    box-sizing: border-box;
    text-overflow: ellipsis;
    font-weight: 300;
  }

  .sub-nav ul li a::after {
    content: '';
    display: block;
    position: absolute;
    width: 195px;
    height: 1px;
    background: #880101;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
  }

  .training-suite .sub-nav ul li a {
    color: #fff;
  }

  .sub-nav ul li:focus a,
  .sub-nav ul li:hover a {
    background: #880101;
    color: #fff;
  }

  /* Sub Nav Special Pages
  ======================== */

  .sub-nav-special .sub-nav ul li a {
    display: none;
  }

  .sub-nav-special .sub-nav ul ul li {
    display: block;
  }


  .sub-nav ul ul ul a {
    display: none!important;
  }

  .sub-nav-special .sub-nav ul ul li a {
    font-size: 1.6rem;
    color: #fff;
    transition: color 0.2s ease;
    width: 100%;
    display: block;
    padding: 5px 0;
  }

  .sub-nav-special .sub-nav ul li ul li:focus a,
  .sub-nav-special .sub-nav ul li ul li:hover a {
    background: #880101;
    color: #fff;
  }

  .sub-nav-special .sub-nav ul li:focus a,
  .sub-nav-special .sub-nav ul li:hover a {
    background: none;
  }


  .sub-nav ul .ps_selected_page a {
    color: #f6f6f6!important;
    background: #8e0000!important;
  }

  .inner-container {
    display: flex;
  }
  
  .content-wrap {
    width: calc(100% - 260px);
    clear: both;
  }

  .sub-nav-hide .content-wrap {
    max-width: 980px;
    margin: 0 auto;
  }

  .sub-nav-hide .content-container {
    margin: 0 auto;
  }

  /* Content Container 
  ==================== */
  .content-container {
  	min-height: 360px;
  	width: 706px;
  	margin-left: 285px;
  	padding-bottom: 25px;
 }

  /* News Items Width
  =================== */
  .news-items {
    width: 556px;
  }

  .trust-block {
    width: 100%;
    height: 110px;
    border-top: 2px solid #f0f0f0;
  }
  
  /* Footer 
  ========= */
  .main-footer {
    background: #252525;
  }
  
  .main-footer .footer-links {
    box-sizing: border-box;
    display: flex;
    padding: 10px 20px;
  }
  
  .footer-links li {
    margin: 0 5px;
    display: inline-block;
  }

  .footer-left li:nth-of-type(4) a:before {
    content: 'Staff';
    margin-right: 5px;
  }
  
  .main-footer ul {
    display: inline-block;
  }
  
  .main-footer .footer-right {
    margin-left: auto;
    text-align: right;
  }

  /* Scroll to top
  ================ */
  .scroll-top {
    border: 1px solid #b4100f;
    color: #b4100f;
    background-color: #ffffff;
    bottom: 175px;
    border-radius: 5px;
  }

  .scroll-top:hover {
    color: #ffffff;
    background: #b4100f;
  }

  /* Utility Styles
  ================= */
  .responsive-only {
    display: none!important;
  }

}

@media (min-width: 981px) and (max-width: 1550px) {
  .content-container {
    margin: 0 auto;
  }
}

@media (min-width: 981px) and (max-width: 1200px) {

  .inner-container::before {
    width: 183px;
  }

  .sub-nav {
    width: 183px;
  }

  .sub-nav ul li a::after {
    width: 138px;
  }

  .content-wrap {
    width: calc(100% - 183px);
  }

  .main-nav ul li a {
    padding: 0 10px;
    font-size: 1.6rem;
  }

  .main-nav ul li ul li a {
    font-size: 1.4rem;
  }

}

@media (min-width: 981px) and (max-width: 1100px) {
  .footer-right li {
    display: block;
  }
}

@media (max-width: 980px) {

  .responsive-bar-search {
    display: flex;
    align-items: center;
    justify-content: center;
    right: 20px;
    height: 40px;
    width: 40px;
    top: 10px;
    color: #ba1515;
  }

  .icon-font-magnify:before {
    content: '\0048';
    font-family: 'Glyphter';
  }

  .google-search-widget {
    padding: 0.4rem;
    right: 0;
    top: 0px;
    width: 300px;
    max-width: 100%;
    box-sizing: border-box;
    transform: translateY(-100%);
    transition: transform 0.2s;
    height: auto;
    border: none;
    border-radius: 0;
    background: #cecece;
  }

  .responsive-bar {
    display: flex!important;
    align-items: center;
    text-align: left;
    height: 60px;
    padding: 0 20px;
    background: #fff;
  }

  .main-header {
    justify-content: center;
    padding: 15px 20px 60px;
  }

  .poppy {
    left: 50%;
    transform: translateX(-50%) translateX(-38px) rotate(16deg);
  }

  /* Get In touch
  ===============*/
  .contact-trigger {
    display: block;
    height: 43px;
    width: 100%;
    outline: none;
    border: none;
    font: inherit;
    outline: none;
    padding: 0;
    margin: 0;
  }

  .contact-trigger .contact-trigger-wrap {
    display: flex;
    justify-content: center;
    height: 100%;
    background: #ba1515;
    align-items: center;
    transition: ease 0.2s background;
  }

  .contact-trigger:focus .contact-trigger-wrap,
  .contact-trigger:hover .contact-trigger-wrap {
    background: #900000;
  }

  .contact-trigger .contact-trigger-wrap span {
    transition: ease 0.2s color;
  }

  .contact-trigger .contact-trigger-wrap span .cp-font-icon {
    transform: rotate(90deg);
    line-height: 2.31;
    margin: 0 10px;
    font-size: 1.6rem;
  }

  .contact-trigger:focus .contact-trigger-wrap span,
  .contact-trigger:hover .contact-trigger-wrap span {
    color: #fff;
  }

  .contact-trigger .contact-trigger-wrap .ct-text {
    color: #fff;
    font-size: 2.2rem;
  }

  /* Get In touch content
  =======================*/
  .get-in-touch {
    font-size: 0;
    display: none;
  }

  .gt-wrap {
    position: relative;
    box-sizing: border-box;
    border: 20px solid #a50000;
    padding: 22px;
    background: #fff;
  }

  .get-in-touch h2,
  .get-in-touch h3 {
    line-height: 1;
  }

  .get-in-touch .contact-heading {
    font-size: 1.8rem;
    font-weight: 700;
    color: #3b3b3b;
    margin-bottom: 10px;
  }

  .get-in-touch .g-part {
    display: inline-block;
  }

  .get-in-touch .g-part:last-child {
    margin-left: 20px;
  }

  .get-in-touch .g-part ul {
    font-size: 1.4rem;
  }

  .get-in-touch .g-part ul li:not(:last-child) {
    margin-bottom: 20px;
  }

  .get-in-touch .g-part ul li a,
  .get-in-touch .g-part ul li span {
    display: inline-block;
    vertical-align: middle;
  }

  .get-in-touch .g-part ul li span {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 20px;
    height: 20px;
    margin-right: 15px;
    color: #000;
    font-size: 2rem;
  }

  .get-in-touch .g-part ul li a {
    font-size: 1.4rem;
    color: #595959;
  }

  .get-in-touch .g-part ul li a:focus,
  .get-in-touch .g-part ul li a:hover {
    color: #990000;
  }
  
  /* Responsive Navigation
  ======================== */
   .main-nav,
   .main-nav ul li ul,
   .cp-close {
     background: #ba1515;
   }
 
   .mobile-nav h3,
   .cp-close,
   .main-nav ul li a,
   .main-nav ul li ul li a,
   .main-nav .nav-toggle::before {
     color: #ffffff;
   }
 
   .main-nav ul li:focus,
   .main-nav ul li:hover {
     background: #750000;
   }
 
   .main-nav .cp-close,
   .mobile-nav h3,
   .main-nav ul li a,
   .main-nav ul li ul li a {
     border-bottom: 1px solid #730000;
   }
 
   .main-nav ul li ul li:focus,
   .main-nav ul li ul li:hover {
     background: #750000;
   }
 
   .trigger-lines .burger-line,
   .trigger-lines .burger-line:nth-child(2)::before {
     background: #000000!important;
   }
 
   .nav-trigger-wrap:focus .burger-line::before,
   .nav-trigger-wrap:hover .burger-line::before,
   .nav-trigger-wrap:focus .burger-line,
   .nav-trigger-wrap:hover .burger-line {
     background: #b4100f!important;
   }
  
  /* Header */
  .home-link {
  }
  
  /* Slideshow */
  .img-wrap {
    display: none;
  }

  .footer-links li {
    margin: 10px;
  }
  
  /* Footer 
  ========= */
  .main-footer {
    background: #252525;
    text-align: center;
  }
  
  .footer-links ul {
    padding: 10px 0;
  }

  /* Utility Styles
  ================= */
  .desktop-only {
    display: none!important;
  }

  .quick-links ul {
    flex-direction: column;
    margin-top: 15px;
    margin-bottom: 30px;
  }

  .quick-links li {
    display: block;
    width: 100%;
    height: 40px;
    margin: 5px 0;
  }

  .quick-links li a {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    color: #fff;
    height: 40px;
    position: relative;
    z-index: 1;
    box-shadow: 1px 1px 2px rgba(97, 97, 97, 0.25);
  }

  .quick-links a::after {
    border-radius: 0;
  }

  .quick-links li:nth-of-type(2) a {
    background: #178f11;
  }

  .page-title {
    padding: 0;
  }

  .content-container {
    padding: 20px;
  }

  .trust-info {
    display: block;
    padding-top: 25px;
    border-top: 2px solid #f0f0f0;
  }

  .trust-info div {
    justify-content: center;
    margin-bottom: 25px;
  }

  .trust-logo {
    display: inline-block;
  }

  .trust-motto {
    display: inline-block;
  }

  .trust-more {
    width: 196px;
    margin: 0 auto 25px;
    box-sizing: border-box;
    padding: 7px 10px;
  }


}

@media (max-width: 640px) {

  .main-header {
    flex-direction: column;
    align-items: center;
    padding-bottom: 30px;
  }

  .poppy {
    left: 50%;
    transform: translateX(-50%) rotate(16deg);
    top: 90px;
  }

  /* Header 
  ========= */
  .home-link {
    margin-right: 0;
    margin-bottom: 23px;
  }

  .motto {
    font-size: 1.5rem;
    padding-left: 0;
    padding-top: 25px;
    border-left: none;
    border-top: 1px solid #b4100f;
    text-align: center;
  }

  .motto span {
    line-height: 1;
  }

  .trust-info div {
    flex-direction: column;
    align-items: center;
    margin-bottom: 0;
  }

  .trust-motto {
    padding-left: 0;
    margin-left: 0;
    padding-top: 7px;
    margin-top: 10px;
    border-left: none;
    border-top: 1px solid #5f9ccc;
    line-height: 35px;
  }
}
